local fn = _gn(0x472841A026D26D8B)
--- NativeDB Added Parameter 1: Player player
-- NativeDB Added Parameter 2: int a
-- NativeDB Added Parameter 3: int b
function Global.RemoteCheatDetected()
	return _in2(fn, _r)
end
